.page-access__section + .page-access__section {
    margin-top: 64px;
}
.page-access__section__ttl-wrapper {
    margin-bottom: 40px;
}
.page-access__section__ttl-en {
    font-size: .875rem;
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1;
    letter-spacing: .04em;
    margin-bottom: 8px;
}
.page-access__section__ttl {
    width: fit-content;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: .04em;
}
.page-access__map {
    max-width: 100%;
    height: auto;
    aspect-ratio: 358/294;
    border: none;
}
.page-access__table__row {
    display: grid;
    grid-template-columns: 100%;
    gap: 8px 64px;
    border-top: 1px solid rgb(35 24 21/.2);
    padding-block: 16px;
    &:last-child {
        border-bottom: 1px solid rgb(35 24 21/.2);
    }
}
.page-access__table__ttl {
    color:var(--main-color);
    font-size: .9375rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-access__table__dtl__txt {
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-access__table__dtl__link {
    color: var(--main-color);
    transition: opacity .3s;
    text-underline-offset: 2px;
    &:active {
        opacity: .6;
    }
}
.page-access__table__dtl__num-list,
.page-access__table__dtl__list {
    list-style: decimal;
    padding-left: 1.1em;
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-access__table__dtl__num-list {
    margin-top: 8px;
}
.page-access__table__dtl__list {
    list-style: disc;
    li::marker {
        content: "・";
    }
}
.page-access__table__dtl__map {
    max-width: 100%;
    width: 100%;
    height: auto;
    border: none;
    aspect-ratio: 358/294;
    margin-top: 8px;
}

@media screen and (width>767px) {
    .page-access__section__ttl-en {
        font-size: 1.125rem;
    }
    .page-access__section__ttl {
        font-size: 2rem;
    }
    .page-access__table__row {
        grid-template-columns: 216px 1fr;
        border: 0;
        padding: 0;
        &:last-child {
            border: 0; 
            .page-access__table__ttl,
            .page-access__table__dtl {
                border-bottom: 1px solid rgb(35 24 21/.2);
            }
        }
    }
    .page-access__table__ttl,
    .page-access__table__dtl {
        padding-block: 32px;
        border-top: 1px solid rgb(35 24 21/.2);
    }
    .page-access__table__dtl__txt {
        font-size: .9375rem;
    }
    .page-access__table__dtl__link:hover {
        opacity: .6;
    }
    .page-access__map {
        width: 100%;
        aspect-ratio: 1100/490;
    }
}